### Method

# EvinceDocument DocumentInfo set_from_xmp

#### Declaration [src]

    gboolean
    ev_document_info_set_from_xmp (
      EvDocumentInfo* info,
      const char* xmp,
      gssize size
    )

#### Description

No description available.

#### Parameters

`xmp` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`size` | `gssize`
| No description available.

#### Return value

Returns: | `gboolean`
| No description available.